brooklyn-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rich...@apache.org
Subject brooklyn-ui git commit: Change version to 1.0.0-M1
Date Fri, 07 Sep 2018 11:12:10 GMT
Repository: brooklyn-ui
Updated Branches:
  refs/heads/1.0.0-M1 [created] 195f4a7d6


Change version to 1.0.0-M1


Project: http://git-wip-us.apache.org/repos/asf/brooklyn-ui/repo
Commit: http://git-wip-us.apache.org/repos/asf/brooklyn-ui/commit/195f4a7d
Tree: http://git-wip-us.apache.org/repos/asf/brooklyn-ui/tree/195f4a7d
Diff: http://git-wip-us.apache.org/repos/asf/brooklyn-ui/diff/195f4a7d

Branch: refs/heads/1.0.0-M1
Commit: 195f4a7d64f2b97940ebb5eaa453bff5e2fb58b3
Parents: 503d74e
Author: Richard Downer <richard@apache.org>
Authored: Fri Sep 7 11:09:16 2018 +0000
Committer: Richard Downer <richard@apache.org>
Committed: Fri Sep 7 11:09:16 2018 +0000

----------------------------------------------------------------------
 docs/overview.md                                 | 2 +-
 pom.xml                                          | 4 ++--
 ui-modules/app-inspector/package.json            | 2 +-
 ui-modules/blueprint-composer/package.json       | 2 +-
 ui-modules/blueprint-importer/package.json       | 2 +-
 ui-modules/catalog/package.json                  | 2 +-
 ui-modules/groovy-console/package.json           | 2 +-
 ui-modules/home/package.json                     | 2 +-
 ui-modules/location-manager/package.json         | 2 +-
 ui-modules/logout/package.json                   | 2 +-
 ui-modules/rest-api-docs/package.json            | 2 +-
 ui-modules/shared/config/build/webpack.config.js | 2 +-
 ui-modules/utils/package.json                    | 2 +-
 13 files changed, 14 insertions(+), 14 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/docs/overview.md
----------------------------------------------------------------------
diff --git a/docs/overview.md b/docs/overview.md
index 1241447..5912b14 100644
--- a/docs/overview.md
+++ b/docs/overview.md
@@ -33,7 +33,7 @@ If you have a Karaf distribution, you can install the Brooklyn UI simply
by runn
 
 ```
 # use the correct BROOKLYN_VERSION_BELOW
-feature:repo-add mvn:org.apache.brooklyn.ui/brooklyn-ui-features/1.0.0-SNAPSHOT/xml/features
+feature:repo-add mvn:org.apache.brooklyn.ui/brooklyn-ui-features/1.0.0-M1/xml/features
 
 feature:install brooklyn-ui
 ```

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 3758a38..fca8ecc 100644
--- a/pom.xml
+++ b/pom.xml
@@ -24,7 +24,7 @@
     <parent>
         <groupId>org.apache.brooklyn</groupId>
         <artifactId>brooklyn-parent</artifactId>
-        <version>1.0.0-SNAPSHOT</version>  <!-- BROOKLYN_VERSION -->
+        <version>1.0.0-M1</version>  <!-- BROOKLYN_VERSION -->
         <!-- do not link to sibling directory as that breaks builds where this code is
embedded, e.g. for branding;
              we require that brooklyn-server is built first (this is needed anyway for the
modularity java code) -->
     </parent>
@@ -82,7 +82,7 @@
         <brooklyn.ui.modules.version>${brooklyn.ui.version}</brooklyn.ui.modules.version>
         <brooklyn.ui.modularity.version>${brooklyn.ui.version}</brooklyn.ui.modularity.version><!--
this can be set different to ensure correct references if branded project is only rebuilding
modules -->
         <assertj.version>2.2.0</assertj.version>
-        <brooklyn.version>1.0.0-SNAPSHOT</brooklyn.version><!-- BROOKLYN_VERSION
-->
+        <brooklyn.version>1.0.0-M1</brooklyn.version><!-- BROOKLYN_VERSION
-->
         <build.version>${revision}</build.version>
         <build.name>Apache Brooklyn</build.name>
         <buildnumber-maven-plugin.version>1.4</buildnumber-maven-plugin.version>

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/app-inspector/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/app-inspector/package.json b/ui-modules/app-inspector/package.json
index fd0cfa2..520b13e 100644
--- a/ui-modules/app-inspector/package.json
+++ b/ui-modules/app-inspector/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-app-inspector",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - App inspector",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/blueprint-composer/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/blueprint-composer/package.json b/ui-modules/blueprint-composer/package.json
index c6ad804..f4de849 100644
--- a/ui-modules/blueprint-composer/package.json
+++ b/ui-modules/blueprint-composer/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-blueprint-composer",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Blueprint composer",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/blueprint-importer/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/blueprint-importer/package.json b/ui-modules/blueprint-importer/package.json
index 04b588f..2d6174c 100644
--- a/ui-modules/blueprint-importer/package.json
+++ b/ui-modules/blueprint-importer/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-blueprint-importer",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Blueprint importer",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/catalog/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/catalog/package.json b/ui-modules/catalog/package.json
index 799b47f..fecabe2 100644
--- a/ui-modules/catalog/package.json
+++ b/ui-modules/catalog/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-catalog",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Catalog",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/groovy-console/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/groovy-console/package.json b/ui-modules/groovy-console/package.json
index d67072a..1ac505e 100644
--- a/ui-modules/groovy-console/package.json
+++ b/ui-modules/groovy-console/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-groovy-console",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Groovy console",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/home/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/home/package.json b/ui-modules/home/package.json
index bc0b5c6..58edd46 100644
--- a/ui-modules/home/package.json
+++ b/ui-modules/home/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-home",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Home",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/location-manager/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/location-manager/package.json b/ui-modules/location-manager/package.json
index 33d140f..0ecb307 100644
--- a/ui-modules/location-manager/package.json
+++ b/ui-modules/location-manager/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-location-manager",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Location manager",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/logout/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/logout/package.json b/ui-modules/logout/package.json
index 70cb03d..0fbc594 100644
--- a/ui-modules/logout/package.json
+++ b/ui-modules/logout/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-logout",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - Logout",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/rest-api-docs/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/rest-api-docs/package.json b/ui-modules/rest-api-docs/package.json
index 54436ba..116754a 100644
--- a/ui-modules/rest-api-docs/package.json
+++ b/ui-modules/rest-api-docs/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-rest-api-docs",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - REST API Docs",
   "repository": {
     "type": "git",

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/shared/config/build/webpack.config.js
----------------------------------------------------------------------
diff --git a/ui-modules/shared/config/build/webpack.config.js b/ui-modules/shared/config/build/webpack.config.js
index 359c42a..d0b56ba 100644
--- a/ui-modules/shared/config/build/webpack.config.js
+++ b/ui-modules/shared/config/build/webpack.config.js
@@ -170,7 +170,7 @@ const config = {
         new ExtractTextPlugin('[name].[chunkhash].css'),
         new webpack.optimize.OccurenceOrderPlugin(),
         new webpack.DefinePlugin({
-            __BROOKLYN_VERSION__: JSON.stringify(process.env.BROOKLYN_VERSION || '1.0.0-SNAPSHOT'),
+            __BROOKLYN_VERSION__: JSON.stringify(process.env.BROOKLYN_VERSION || '1.0.0-M1'),
             __BUILD_NAME__: JSON.stringify(process.env.BUILD_NAME),
             __BUILD_VERSION__: JSON.stringify(process.env.BUILD_VERSION),
             __BUILD_BRANCH__: JSON.stringify(process.env.BUILD_BRANCH),

http://git-wip-us.apache.org/repos/asf/brooklyn-ui/blob/195f4a7d/ui-modules/utils/package.json
----------------------------------------------------------------------
diff --git a/ui-modules/utils/package.json b/ui-modules/utils/package.json
index a6c65ec..aecfc0c 100644
--- a/ui-modules/utils/package.json
+++ b/ui-modules/utils/package.json
@@ -17,7 +17,7 @@
   ],
   "name": "brooklyn-ui-utils",
   "versionBuildNote": "BROOKLYN_VERSION_BELOW this exists so scripts update this automatically",
-  "version": "1.0.0-SNAPSHOT",
+  "version": "1.0.0-M1",
   "description": "Brooklyn UI :: Modules - UI Utils",
   "repository": {
     "type": "git",


Mime
View raw message